body {
    font-family: 'Ubuntu', sans-serif;
}
.page-background {
    background: url("../img/fon.png") no-repeat;
    background-size: cover;
    height: 100vh;
}
.page-header {
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 17px 79px;
    margin: 0 auto;
}
.home {
    font-weight: 700;
    font-size: 22px;
    line-height: 1em;
}
.header-right-side {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-text {
    margin: 0;
    font-size: 14px;
    line-height: 19px;
    padding-left: 27px;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.header-link {
    transition: .6s;
}
.header-link:hover {
    color: #01813F;
}
.header-icons svg {
    fill: white;
    transition: .6s;
}
.header-icons a {
    display: inline-block;
    margin-right: 25px;
}
.header-icons svg:hover {
    fill: #01813F;
}
.form-wrapper {
    height: calc(100vh - 58px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.signup-form {
    max-width: 444px;
    box-sizing: border-box;
    padding: 31px 60px 38px;
    background: #FFFFFF;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
    position: relative;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}
.signup-form:after {
    content: "";
    height: 18px;
    width: 18px;
    background-color: #3CB878;
    position: absolute;
    top: 29px;
    left: 0;
}
.signup-form a {
    color: #3CB878;
    transition: .8s;
}
.signup-form a:hover {
    color: #01813F;
    border-bottom: 1px solid #01813F;
}
.form-header {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.form-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 1em;
    margin: 0;
}
.social-buttons {
    margin-top: 16px;
    margin-bottom: 32px;
    display: flex;
}
.social-buttons button {
    flex-grow: 1;
    height: 48px;
    border: none;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1em;
    display: flex;
    align-items: center;
    padding: 0;
}
.social-buttons span {
    flex-grow: 1;
    text-align: center;
}
.left-btn {
    background: #305DB8;
    position: relative;
    transition: .8s;
}
.left-btn img {
    margin-left: 16px;
    margin-right: 19px;
}
.left-btn:after {
    content: "";
    position: absolute;
    left: 48px;
    top:10px;
    height: 28px;
    width: 1px;
    background: #0A162F;
    opacity: 0.1;
}
.left-btn:hover {
    background: #022263;
}
.right-btn {
    margin-left: 8px;
    background: #DF4A32;
    position: relative;
    transition: .8s;
}
.right-btn img {
    margin-left: 10px;
    margin-right: 7px;
}
.right-btn:after {
    content: "";
    position: absolute;
    left: 48px;
    top:10px;
    height: 28px;
    width: 1px;
    background: #2B0D09;
    opacity: 0.1;
}
.right-btn:hover {
    background: #AB1F09;
}
.social-buttons+p {
    color: #848484;
    text-align: center;
    margin: 0;
    position: relative;
}
.social-buttons+p:before {
    content: "";
    position: absolute;
    height: 1px;
    width: 152px;
    left: 0;
    top: 7px;
    background: #F2F2F2;
}
.social-buttons+p:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 152px;
    right: 0;
    top: 7px;
    background: #F2F2F2;
}
.input-group {
    display: flex;
    flex-direction: column;
    margin: 12px 0;
}
.form-control {
    box-sizing: border-box;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    height: 44px;
    padding-left: 20px;
}
.form-control+.form-control {
    margin-top: 15px;
}
.form-control::placeholder {
    color: #BEBEBE;
}
.form-control:focus {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
}
.checkbox-input {
    position: absolute;
    opacity: 0;
}
.checkbox-text {
    padding-left: 28px;
    cursor: pointer;
    position: relative;
}
.checkbox-text:before {
    content: "";
    position: absolute;
    top: -2px;
    left: 0;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}
.checkbox-text:after {
    content: url("../img/tick.svg");
    position: absolute;
    top: 1px;
    left: 3px;
    opacity: 0;
    transition: .2s;
}
.checkbox-input:checked + .checkbox-text:after {
    opacity: 1;
}
.bottom-btn {
    height: 46px;
    border: none;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1em;
    width: 100%;
    background-color: rgba(60, 184, 120, 0.8);
    margin-top: 20px;
    transition: .8s;
}
.bottom-btn:hover {
    background-color: #01813F;
}
